<xml> </xml>

Better ListView Class Reference |

# BetterListViewCachedCollection(TItem).Add Method

Adds an item to the collection.

public abstract void BetterListViewCachedCollection(
TItem item
);

#### Parameters

item
  The item to add to the collection.

#### Implements

ICollection<TItem>.Add

#### See Also

BetterListViewCachedCollection<TItem> Class | ComponentOwl.BetterListView Namespace